{
  "LBL_SCAN_BUNDLE": "ES_ES Scan Bundle ID",
  "LBL_BUNDLE": "ES_ES Bundle ID",
  "MSG_ID_CODE_NOT_EXIST": "ES_ES Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "ES_ES Bundle has been scanned out already.",
  "LBL_SCAN_A_BUNDLE": "ES_ES Scan a bundle",
  "MSG_MUST_BE_PROCESSED_IN_BU": "ES_ES Item must be processed in business unit {{ code }} {{ description }}!",
  "MSG_BUNDLE_REJECTED": "ES_ES Bundle marked as Rejected!",
  "MSG_BUNDLE_MARKED_AS_RETURNED": "ES_ES Bundle already marked as Returned clean!",
  "MSG_BUNDLE_MARKED_AS_USED": "ES_ES Bundle already marked as Used!",
  "MSG_BUNDLE_MARKED_AS_EXPIRED": "ES_ES Bundle already marked as Expired!",
  "MSG_BUNDLE_IN_BUFFER": "ES_ES The bundle is already in the buffer",
  "MSG_DUPLICATE_ID_CODE": "ES_ES Duplicate ID code",
  "LBL_CREATION_DATE": "ES_ES Creation Date",
  "LBL_RELATED_TO": "ES_ES Related to",
  "MSG_GENERAL_POOL": "ES_ES General Pool"
}